## niki 0.7.36%2Bgit20210119

=== debian/control ===
Source: niki
Section: x11
Priority: extra
Maintainer: torikhabib <torik.habib@gmail.com>
Build-Depends: meson (>= 0.43),
               debhelper (>= 9),
               libgtk-3-dev,
               valac,
               libgranite-dev,
               libgstreamer1.0-dev,
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev,
               libgirepository1.0-dev,
               libgstreamer-plugins-base1.0-dev,
#               libgstreamer-plugins-good1.0-dev,
               libgstreamer-plugins-bad1.0-dev,
               libsoup2.4-dev,
               libgupnp-1.2-dev,
               libgupnp-av-1.0-dev,
               libgssdp-1.2-dev,
               libtag1-dev,
               libtagc0-dev,
               libcanberra-dev,
               libcairo2-dev,
               libsqlite3-dev,
               inytag
Standards-Version: 4.14

Package: niki
Architecture: any
Depends: youtube-dl, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-good, gstreamer1.0-plugins-base, gstreamer1.0-plugins-ugly, gstreamer1.0-clutter-3.0, gstreamer1.0-libav, ${misc:Depends}, ${shlibs:Depends} 
Description: DLNA, Music, Video and streaming
    Watching movie, listening music and streaming
