## niki 0.7.36+git20210119

=== debian/changelog ===
niki (0.7.36+git20210119-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Delete upstream provided screenshots.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 11 May 2021 13:12:30 -0400

com.github.torikulhabib.niki (0.7.14-1) bionic; urgency=medium

  * bionic
  * 

 -- torikhabib <torik.habib@gmail.com>  Thu, 20 Feb 2020 18:14:01 +0700
